Commit eab2e642 authored by Jonh Wendell's avatar Jonh Wendell
Browse files

Require libpeas

parent d8e81d81
......@@ -81,6 +81,7 @@ PANEL_REQUIRED_VERSION=2.0.0
TELEPATHY_GLIB_REQUIRED=0.11.6
XML_REQUIRED=2.6.31
VTE_REQUIRED=0.20
PEAS_REQUIRED=0.5.2
# Check for avahi
AC_ARG_ENABLE(avahi,
......@@ -108,6 +109,8 @@ PKG_CHECK_MODULES(VINAGRE, \
gnome-keyring-1 \
libxml-2.0 >= $XML_REQUIRED \
dbus-glib-1 \
libpeas-1.0 >= $PEAS_REQUIRED \
libpeasui-1.0 >= $PEAS_REQUIRED
)
AC_SUBST(VINAGRE_CFLAGS)
AC_SUBST(VINAGRE_LIBS)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment